//[passport-contacts](../../../../index.md)/[com.yandex.passport.contacts](../../index.md)/[PassportContactsJavaWrapper](../index.md)/[WorkInfoListener](index.md)

# WorkInfoListener

[passport-contacts]\
fun interface [WorkInfoListener](index.md)

Listener to get updates of [PassportContactsWorkInfo](../../-passport-contacts-work-info/index.md).

## Functions

| Name | Summary |
|---|---|
| [onNewWorkInfo](on-new-work-info.md) | [passport-contacts]<br>abstract fun [onNewWorkInfo](on-new-work-info.md)(workInfo: [PassportContactsWorkInfo](../../-passport-contacts-work-info/index.md))<br>Fired when a new [PassportContactsWorkInfo](../../-passport-contacts-work-info/index.md) is available. |
